{
  "information":{
    "name":"Default",
    "author":"",
    "link":"",
    "ver":"1.0",
    "width":1920,
    "height":1080,
    "kind":"xmm",
    "useSystemWallpaper":true,
    "description":""
  },
  "effects":{
    "mouseTrack":{
      "enabled":true,
      "src":"Dax_arcane_ball_0\\dax_arcane_ball_0.xef",
      "scale":-10,
    },
    "mouseDown":{
      "enabled":true,
      "src":"Dax_arcane_hit_ground_v0_2\\dax_arcane_hit_ground_v0_2.xef",
      "scale":5,
    },
    "mouseClick":{
      "enabled":false,
      "src":"Dax_arcane_hit_ground_v0_2\\dax_arcane_hit_ground_v0_2.xef",
      "scale":0,
    },
    "mouseDblClick":{
      "enabled":false,
      "src":"",
    },
    "deskIconDblClick":{
      "enabled":false,
      "src":"",
    },
    "deskIconClick":{
      "enabled":false,
      "src":"",
    }
  }
}